Subject: [lojban] Re: Any (was: Nick will be with you shortly)

From: Pierre Abbat <[email-masked]>
Date: Thu, 27 Feb 2003 23:45:50 +0100

On Thursday 27 February 2003 22:51, Craig wrote:
> Certainly. However, "mi djica le mikce" means the same thing. The only
> difference is that lo mikce must have an md, le mikce could be anyone I
> want to call a doctor. Lo and le do not mark for definition.

The definition of "mikce" says nothing about MDs. To be lo mikce, one has to 
treat some patient for some illness using some treatment.

"le" does mark for definiteness; the speaker has someone in mind (but does not 
necessarily expect the hearer to know who it is) who may not exactly be a 
doctor.

phma

-- 
.i toljundi do .ibabo mi'afra tu'a do
.ibabo damba do .ibabo do jinga
.icu'u la ma'atman.